<?php

if ( ! defined( 'WEB_DESIGNER_PORTFOLIO_SUPPORT' ) ) {
define('WEB_DESIGNER_PORTFOLIO_SUPPORT',__('https://wordpress.org/support/theme/web-designer-portfolio/','web-designer-portfolio'));
}
if ( ! defined( 'WEB_DESIGNER_PORTFOLIO_REVIEW' ) ) {
define('WEB_DESIGNER_PORTFOLIO_REVIEW',__('https://wordpress.org/support/theme/web-designer-portfolio/reviews/','web-designer-portfolio'));
}
if ( ! defined( 'WEB_DESIGNER_PORTFOLIO_LIVE_DEMO' ) ) {
define('WEB_DESIGNER_PORTFOLIO_LIVE_DEMO',__('https://trial.ovationthemes.com/web-designer-portfolio/','web-designer-portfolio'));
}
if ( ! defined( 'WEB_DESIGNER_PORTFOLIO_BUY_PRO' ) ) {
define('WEB_DESIGNER_PORTFOLIO_BUY_PRO',__('https://www.ovationthemes.com/products/web-designer-wordpress-theme','web-designer-portfolio'));
}
if ( ! defined( 'WEB_DESIGNER_PORTFOLIO_PRO_DOC' ) ) {
define('WEB_DESIGNER_PORTFOLIO_PRO_DOC',__('https://trial.ovationthemes.com/docs/web-designer-portfolio-pro-doc/','web-designer-portfolio'));
}
if ( ! defined( 'WEB_DESIGNER_PORTFOLIO_FREE_DOC' ) ) {
define('WEB_DESIGNER_PORTFOLIO_FREE_DOC',__('https://trial.ovationthemes.com/docs/web-designer-portfolio-free-doc/','web-designer-portfolio'));
}
if ( ! defined( 'WEB_DESIGNER_PORTFOLIO_THEME_NAME' ) ) {
define('WEB_DESIGNER_PORTFOLIO_THEME_NAME',__('Premium Web Designer Portfolio Theme','web-designer-portfolio'));
}
if ( ! defined( 'WEB_DESIGNER_PORTFOLIO_BUNDLE_LINK' ) ) {
define('WEB_DESIGNER_PORTFOLIO_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','web-designer-portfolio'));
}